/*

 Theme Name:     MTB
 Theme URL:      http://www.scribblevision.com.au
 Description:    MTB Child Theme
 Author:         Scribblevision
 Author URL:     http://www.elegantthemes.com
 Template:       scribblevision
 Version:        1.0.0
 Updated:        16.07.2015

*/

@import url("../scribblevision/style.css");

/* -- Additions After Theme Update -- */

.re_list_widget li.template-bullet {
    font-weight: 200;
}

.widget_nav_menu a {
    font-weight: 200;
}

.re_contact_details_widget p {
    font-weight: 200 !important;
}

/* -- End Additions After Theme Update -- */


/* Theme customization starts here

------------------------------------------------------- */

h2.widgettitle, h6.box-header {
    border-bottom: 1px solid #E2E6E7;
    font-weight: 300;

}

body .header-container .menu-container .sf-menu > li:first-child > a {
    padding-left: 0px;
    font-weight: 300;
}

.sf-menu li a, .sf-menu li a:visited {
    font-family: "Raleway";
    font-size: 14px;
    line-height: 24px;
    color: #444;
    padding: 12px 0px 12px 26px;
    border: medium none;
    font-weight: 300;
}

.projects-list li .view /* Projects overwrite */

{

	opacity: 1 !important;

}



.projects-list li{

	padding: 0;

}



.projects-list li .view{

	height: 100%;

	width: 100%;

	min-height: 100%;

	min-width: 100%;

}



.wpb_single_image .vc_single_image-wrapper.vc_box_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img{

	border-radius: 100% !important;

}



.our-clients-list li{

	margin-right: 60px;

}



#menu-useful-links{

	margin-top: 28px;

}



#menu-useful-links li{

	font-family: 'Roboto';

	padding-bottom: 16px;

}



#menu-useful-links li a{

	text-decoration: none;

	color: #444;

}



#menu-useful-links li a:hover{

	color: #F68220;

}


.equipment-icon .ornament{
	display: none;
}

.equipment-icon .feature-item.feature-item-big h4{
	margin-top: 15px;
}

.equipment-icon .feature-item.feature-item-big h4:after{
	display: none;
}



@media screen and (max-width:1186px)
{
	/* --- menu --- */
	.menu-container
	{
		margin-top: 0;
	}
	.mobile-menu-container
	{
		display: block;
	}
	.mobile-menu-container nav
	{
		float: none;
	}
	.header-container.sticky.move
	{
		position: static;
		top: auto;
		width: auto;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	.sf-menu
	{
		display: none;
	}
	.header .mobile-menu-switch
	{
		display: table-cell;
		float: right;
    	margin-top: -45px;
	}
	.header-container.sticky.move .menu-container
	{
		margin-top: 0;
	}
		/* --- vertical menu --- */
	.vertical-menu li a
	{
		padding: 18px 18px 18px 19px;
	}

	
}

@media screen and (max-width: 1189px)

{

.our-clients-list li{width: initial !important;}

}